
/* Class = "NSButtonCell"; title = "Open in Web Browser"; ObjectID = "2WO-F6-EYl"; */
"2WO-F6-EYl.title" = "使用网络浏览器打开";

/* Class = "NSButtonCell"; title = "Buy Membership"; ObjectID = "Ag1-zD-eKW"; */
"Ag1-zD-eKW.title" = "开通会员";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "BXm-FR-I2z"; */
"BXm-FR-I2z.title" = "无法读取文章";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "IbS-xN-ZTO"; */
"IbS-xN-ZTO.title" = "再试一次";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "Z0a-kJ-s8G"; */
"Z0a-kJ-s8G.title" = "https://medium.com";

"Cannot Load Article" = "无法读取文章";

"Membership Only" = "开通会员来继续阅读";
